Send a build to a tester group
Emails each member an install link and sends a browser notification to members who turned them on. Members without access to the app are listed with no_access and are not sent anything.
Operation ID
send_build_to_groupEmails each member an install link and sends a browser notification to members who turned them on. Members without access to the app are listed with no_access and are not sent anything.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
build_id*string
Build ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/builds/string/shares" \ -H "Content-Type: application/json" \ -d '{ "group_id": "string" }'{ "build_id": "string", "group_id": "string", "group_name": "string", "id": "string", "message": "string", "recipients": [ { "email": "string", "installed_at": 0, "name": "string", "no_access": true, "user_id": "string" } ], "sent_at": 0, "sent_by_email": "string"}